import request from '@/utils/request'

// 财务管理--项目结算列表
export function apiFinancialSettlementLists(params: any) {
    return request.get({ url: '/financial.financial_settlement/lists', params })
}

// 添加财务管理--项目结算
export function apiFinancialSettlementAdd(params: any) {
    return request.post({ url: '/financial.financial_settlement/add', params })
}

// 编辑财务管理--项目结算
export function apiFinancialSettlementEdit(params: any) {
    return request.post({ url: '/financial.financial_settlement/edit', params })
}

// 删除财务管理--项目结算
export function apiFinancialSettlementDelete(params: any) {
    return request.post({ url: '/financial.financial_settlement/delete', params })
}

// 财务管理--项目结算详情
export function apiFinancialSettlementDetail(params: any) {
    return request.get({ url: '/financial.financial_settlement/detail', params })
}